vagrant plugin install 超时解决方法

1.请尽可能用比较新的 RubyGems 版本,建议 2.6.x 以上。
2. gems.ruby-china.org 更变为 gems.ruby-china.com/
3. --plugin-clean-source 改为 --plugin-clean-sources

$ gem update --system # 这里请翻墙一下
$ gem -v
2.6.3
$ gem sources --add https://gems.ruby-china.com/ --remove https://rubygems.org/
$ gem sources -l
https://gems.ruby-china.com
# 确保只有 gems.ruby-china.com
vagrant plugin install vagrant-scp --plugin-clean-sources --plugin-source https://gems.ruby-china.com/

可以正常使用

 

转载于:https://my.oschina.net/pureboys/blog/1840663

评论将由博主筛选后显示,对所有人可见 | 还能输入1000个字符
©️2020 CSDN 皮肤主题: 大白 设计师: CSDN官方博客 返回首页
实付0元
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、C币套餐、付费专栏及课程。

余额充值